<?xml version="1.0" encoding="utf-8"?>
<com.yidian.nightmode.widget.YdFrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <com.yidian.nightmode.widget.YdLinearLayout
        android:id="@+id/lly_error"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_gravity="center_horizontal"
        android:gravity="center"
        android:visibility="gone">

        <com.yidian.nightmode.widget.YdImageView
            android:layout_width="150dp"
            android:layout_height="150dp"
            android:background="@drawable/icon_404_wifi"/>

        <com.yidian.nightmode.widget.YdTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            android:textColor="@color/feedbackHintColor"
            android:text="内容走丢了  请稍后再试"/>

        <com.yidian.nightmode.widget.YdTextView
            android:id="@+id/tv_loadAgain"
            android:layout_width="120dp"
            android:layout_height="36dp"
            android:layout_marginTop="30dp"
            android:gravity="center"
            android:textSize="14sp"
            android:textColor="@color/secondTabSelectColor"
            android:text="点击重试"
            android:background="@drawable/bg_yellow_radio"/>

    </com.yidian.nightmode.widget.YdLinearLayout>

    <com.yidian.nightmode.widget.YdLinearLayout
        android:id="@+id/lly_blank"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_gravity="center_horizontal"
        android:gravity="center">

        <com.yidian.nightmode.widget.YdImageView
            android:layout_width="150dp"
            android:layout_height="150dp"
            android:background="@drawable/icon_blank_page"/>

        <com.yidian.nightmode.widget.YdTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            android:textColor="@color/feedbackHintColor"
            android:text="暂无内容"/>

    </com.yidian.nightmode.widget.YdLinearLayout>

</com.yidian.nightmode.widget.YdFrameLayout>